<div style="width: 800px;">
    <div>
        <div class="form-row">
            <div class="form-group col-md-5">
                <img [src]="user.imagePath || '../../../assets/images/monkey-reading.jpg'" alt="Select image" />
            </div>
            <div class="col-md-7">
                <div class="form-group form-row" style="display: flex; flex-direction: column;">

                    <p>First name</p>
                    <div class="div-input" *ngIf="user.firstName; else noFirstName">
                        {{ user.firstName }}
                    </div>
                    <ng-template #noFirstName>
                        <div class="div-input">
                            First name coming soon
                        </div>
                    </ng-template>

                </div>
                <div class="form-group form-row" style="display: flex; flex-direction: column;">

                    <p>Last name</p>
                    <div class="div-input" *ngIf="user.lastName; else noLastName">
                        {{ user.lastName }}
                    </div>
                    <ng-template #noLastName>
                        <div class="div-input">
                            Last name coming soon
                        </div>
                    </ng-template>

                </div>
                <div class="form-group form-row" style="display: flex; flex-direction: column;">

                    <p>Birthday</p>
                    <div class="div-input" *ngIf="user.birthday; else noBirthday">
                        {{ user.birthday | date: 'shortDate' }}
                    </div>
                    <ng-template #noBirthday>
                        <div class="div-input">
                            Birthday coming soon
                        </div>
                    </ng-template>

                </div>
            </div>
        </div>
        <div class="form-group form-row" style="display: flex; flex-direction: column;">

            <p>About</p>
            <div class="div-input" *ngIf="user.about; else noAbout">
                {{ user.about }}
            </div>
            <ng-template #noAbout>
                <div class="div-input">
                    About coming soon
                </div>
            </ng-template>

        </div>

    </div>
</div>
